<form id="myform" method="post" action="<?php echo($return_path); ?>">

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr align="left">

		<td>
			
				<table width="100%" >
				
					<tr>
						<td align="right" width="95px">
							<label>
								<?php
									if ( $_SESSION['user_type'] == "super_user" ) {
										echo("admin");
									}
									elseif ( $_SESSION['user_type'] == "normal_user" ) {
										echo("user");
									}
									else {
										echo("?????");
									}
								?>
								:&nbsp;
							</label>
						</td>
						<td align="left" colspan="3">
							<input disabled name="aqcm_USER" id="aqcm_USER" type="text" value="<?php echo($_SESSION['login_level']);?>" size="32" class="txtField_A" style="width:350px;" >
						</td>
					</tr>


				<tr>
					<td align="right" width="95px">
						<label>
							site (nom) :&nbsp;
						</label>
					</td>
					<td align="left" colspan="3">
						<input disabled name="aqcm_SITE_NAME" id="aqcm_SITE_NAME" type="text" value="<?php echo($_SESSION['SITE_NAME']);?>" size="32" class="txtField_A" style="width:318px;" >
					</td>
				</tr>

					<tr>
						<td align="right">
							<label>
								site (code) :&nbsp;
						</label>
					</td>
					
					<td align="left">

						<input disabled name="aqcm_SITE_ID" id="aqcm_SITE_ID" type="text" value="<?php echo($_SESSION['SITE_ID']);?>" size="10" class="txtField_A" style="width:125px;" >

					</td>
					
					<td align="left" width="70px">

					</td>
					
					<td align="left">

					</td>
				</tr>
				
				<tr>
				
					<td align="right">
						<label>
							user :&nbsp;
						</label>
					</td>
					
					<td align="left" colspan="3">
					
						<select name="aqcm_target_user_id" id="aqcm_target_user_id" size="1" onchange="change()"  class="txtField_A" style="width:350px;" >

						<?php

							echo( "<option value='pas_de_choix' selected >choisir l'utilisateur cible</option>" ) ;

							for ($i = 0; $i < sizeof($_SESSION['list_users_of_1_site_id']); $i++) {
								
								//if ( $_SESSION['login'] != $_SESSION['list_users_of_1_site_id'][$i] ) {
								if ( true ) {
									
							
									echo( '<option' ) ;
									
									if ( $_SESSION['target_user_id'] == $_SESSION['list_users_of_1_site_id'][$i] ) {
										echo( ' ' ) ;
										echo('selected');
									}
									/*
									*/
									
									echo( '>' ) ;
									echo( $_SESSION['list_users_of_1_site_id'][$i] ) ;
									echo( '</option>' ) ;
									
								}

							}

						?>
						
						</select>
						
						
					</td>
					
				</tr>
				
				</table>

		</td>
		
	</tr>
	
</table>

</form>

<script>
function change(){
    document.getElementById("myform").requestSubmit();
}
</script>
